



/*=== Setup ===*/
*{
	border: 0;
	margin: 0;
	padding: 0
}
body{
	background: #2c8ce2;
	color: #767676;
	font: .7em "Trebuchet MS",Arial,Verdana,Helvetica,Sans-Serif
}
a{
	color: #075c95;
	text-decoration: none
}
a:hover{
	text-decoration: underline
}
input,select,textarea{
	border: #9ebdcf 1px solid;
	font-size: 11px;
	padding: 2px
}
li{
	list-style: none
}
h2{
	color: #00669b;
	font-size: 2.2em;
	letter-spacing: -1px;
	margin: 0 0 .5em
}
h3{
	color: #4b4b4b;
	font-size: 1.4em;
	font-weight: normal;
	margin: 0 0 .5em
}
h4{
	color: #085589;
	font-size: 1.2em;
	margin: 0 0 .5em
}
blockquote{
	display: block;
	margin: 1em 40px;
}
/* clone this into the h2 used in articles */
#centercol .content h2{
	color: #085589;
	font-size: 1.2em;
	margin: 0 0 .5em
}
h4 img{
	margin: 0 0 -2px;
	position: relative
}
p{
	line-height: 1.4em;
	padding: 0 0 1.1em
}
/*=== Layout ===*/
#container{
	background: url(/images/bgr.gif) #e7e7e7 top repeat-x
}
#page{
	margin: 0 auto;
	width: 900px
}
/*=== Header ===*/
#header{
	height: 84px
}
#header .content{
	color: #ffffff;
	float: right;
	padding: 4px 30px 0 0
}
#header .content a{
	color: #ffffff
}
#header .content li{
	display: inline
}
#header .content li a{
	border-right: 1px solid #60a1c1;
	padding: 0 5px
}
#header .content li.last a{
	border: 0
}
/*- Logo -*/
#header h1{
	background: url(/images/logo.gif) no-repeat;
	float: left;
	text-indent: -9999px;
	width: 265px
}
#header h1 a{
	display: block;
	height: 84px;
	text-decoration: none
}
/*=== Navigation ===*/
/*- Nav1 -*/
.nav1{
	background: url(/images/nav1-bgr.gif) bottom repeat-x;
	font-size: 12px;
	font-weight: bold;
	height: 32px;
	padding: 0 0 0 5px;
	text-transform: uppercase
}
.nav1 ul{
	float: left;
	padding: 7px 0 0
}
.nav1 li{
	float: left;
	line-height: 25px;
	padding: 0 4px 0 0
}
.nav1 li a{
	color: #ffffff;
	display: block;
	float: left;
	padding: 0 0 0 13px;
	text-decoration: none
}
.nav1 li a span{
	display: block;
	float: left;
	height: 25px;
	padding: 0 13px 0 0
}
.nav1 li a:hover, .nav1 li.active a{
	background: url(/images/nav1-hover.gif) left no-repeat;
	color: #06538b;
	cursor: pointer;
	text-decoration: none
}
.nav1 li.active a span, .nav1 li a:hover span{
	background: url(/images/nav1-hover.gif) right no-repeat
}
/*- Nav2 -*/
.nav2{
	background: url(/images/nav2-bgr.gif) top no-repeat;
	font-size: 11px;
	font-weight: bold;
	height: 23px;
	margin: 0 0 1em;
	width: 623px
}
.nav2{
	height: 23px
}
.nav2 li{
	background: url(/images/nav2-sep.gif) top right no-repeat;
	float: left;
	line-height: 23px;
	padding: 0 2px 0 0;
	text-align: center
}
.nav2 li a{
	color: #1478a9;
	display: block;
	float: left;
	width: 153px
}
.nav2 li a:hover{
	background: url(/images/nav2-hover.gif) top center no-repeat;
	color: #ffffff;
	text-decoration: none
}
.nav2 li.btn-next{
	background: none;
	padding-right: 0
}
.nav2 li.btn-next a{
	width: 158px
}
.nav2 li.btn-next a:hover{
	background: url(/images/nav2-hover.gif) top right no-repeat
}
.nav2 li.btn-previous a:hover{
	background: url(/images/nav2-hover.gif) top left no-repeat
}
/*- Nav3 -*/
.nav3{
	color: #ffffff;
	float: right;
	font-size: 11px;
	height: 1.3em;
	width: 240px
}
.nav3 a{
	color: #1478a9
}
.nav3 li{
	display: inline
}
.nav3 li a{
	border-right: 1px solid #ededed;
	padding: 0 5px
}
.nav3 li.last a{
	border: 0
}
/*=== Title Placeholder ===*/
.title{
	clear: both;
	color: #ffffff;
	height: 302px;
	margin: 0 0 10px;
	overflow: hidden;
	width: 623px
}
.title a{
	color: #90d3fe
}
.title-pic{
	position: absolute
}
.title-content{
	font-size: 11px;
	font-size: 12px;
	height: 225px;
	margin: 30px 0 0 320px;
	overflow: hidden;
	position: absolute;
	width: 285px
}
.title-content img{
	margin: 0 0 10px
}
/*=== Headlines ===*/
/*- Headline1 -*/
.headline{
	background: url(/images/headline-bgr-.gif) top repeat-x;
	height: 41px;
	margin: 0 0 10px
}
.headline a:hover{
	color: #4b4b4b;
	text-decoration: none
}
.headline h2{
	background: url(/images/headline-bgr.gif) top left no-repeat;
	color: #ffffff;
	float: left;
	font-size: 20px;
	font-style: italic;
	height: 41px;
	line-height: 30px;
	margin: 0 0 0 -20px;
	padding: 0 12px;
	position: relative
}
.headline li{
	display: inline;
	font-size: 14px;
	line-height: 31px;
	padding: 0 0 0 15px
}
/*- Headline2 -*/
.headline2{
	background: url(/images/hl-dot.gif) bottom repeat-x;
	height: 1%;
	margin: 0 0 10px;
	padding: 0 0 4px
}
.headline2 h2{
	line-height: 1.5em;
	margin: 0
}
/*=== All Columns ===*/
#columns{
	background: url(/images/columns-bgr.gif) #fefefe right repeat-y
}
#columns-bg{
	background: url(/images/columns-bgr-.gif) right bottom no-repeat;
	height: 1%;
	padding: 10px 11px 10px 10px
}
/*=== Center Column ===*/
#centercol{
	float: left;
	padding: 0 0 50px;
	width: 623px
}
#centercol .content{
	font-size: 1.15em
}
/*=== Right Column ===*/
#rightcol{
	float: right;
	margin: 20px 0 0;
	padding: 0 0 50px;
	width: 235px
}
/*=== Styling Boxes ===*/
/*- Wrapper -*/
.wrap{
	float: left;
	margin: 0 7px 1em 0;
	width: 150px;
}
.wrap.last{
	margin: 0
}
.wrap-pic{
	height: 80px;
	margin: 0 0 5px;
	overflow: hidden
}
.wrap h3{
	color: #075c93;
	font-size: 1.4em;
	margin: 0
}
.wrap h2 a{
	color: #075c93
}
.wrap h4{
	color: #319ee3;
	font-size: 1em;
	font-weight: normal;
	margin: 0
}
.wrap h4 a{
	color: #319ee3
}
.wrap p{
	line-height: 1.25em;
	padding: 0
}
/*=== Styling Articles ===*/
/*- Post Date -*/
.post-date{
	font-weight: bold;
	margin: 0 0 1em
}
/*- Font Size -*/
.font-size{
	background: url(/images/font-sizes.gif) top no-repeat;
	float: right;
	font-size: 13px;
	height: 23px;
	margin: 10px 0 0;
	width: 103px
}
.font-size li{
	display: inline;
	float: left;
	line-height: 23px;
	text-align: center;
	width: 33px
}
/*=== Styling Lists ===*/
/*- List1 -*/
.list1{
	margin: 0 0 1em
}
/*- List2 -*/
.list2{
	margin: 0 0 1.5em
}
.list2 li{
	line-height: 1.3em;
	margin: 0 0 1em
}
/*=== Styling Forms ===*/
input.btn{
	background: none;
	border: 0;
	margin: 0;
	padding: 0
}
select{
	padding: 1px
}
/*- Search -*/
.search{
	float: right;
	width: 250px
}
.search input{
	background: #5fa0c0;
	color: #ffffff;
	float: left;
	height: 14px;
	padding: 3px;
	width: 205px
}
.search input.btn{
	height: auto;
	padding: 0;
	width: auto
}

.item {
	padding-top: 10px;
}

.formButton {
    display:block;
    float:left;
    margin:0 7px 0 0;
    
    background-color:#6299c5;
    border:1px solid #00669b;
    color:#fff;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    cursor: pointer;
    padding:5px 10px 6px 7px; /* Links */
}

.formButton button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.formButton button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}

.fieldDot {
	vertical-align: middle;
	position: relative;
	bottom: 1px;
	right: 2px;
}

.fieldDotTextarea {
	vertical-align: top;
	position: relative;
	top: 2px;
	right: 2px;
}

button:active{
    background-color:#6299c5;
    border:1px solid #00669b;
    color:#fff;
    border-bottom:1px solid #eee;
    border-right:1px solid #eee;
}

button img {
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

.label { 
	float:left ; 
	display:inline;
	margin:3px 20px 0px 10px; 
	width: 150px;
	text-align: right;
	font:normal 12px/18px;
}

.errorBox {
	list-style: square;
	color: #dd6655;
}

/*=== Link Buttons ===*/
.btn-more{
	background: url(/images/btn-more.gif) no-repeat right;
	padding: 0 13px 0 0
}
.btn-save{
	float: right;
	padding: 20px 15px 0 0
}
/*=== Pics, Thumbs, Ads etc. ===*/
.pic img{
	display: block
}
.pic.fl img{
	margin-right: 10px
}
.pic.fr img{
	margin-left: 10px
}
/*=== Footer ===*/
#footer{
	background: #58b2ee;
	color: #ffffff;
	height: 55px;
	margin: -3px auto 0;
	padding: 10px 10px 0;
	position: relative;
	width: 880px
}
#footer a{
	color: #ffffff
}
/*=== Misc. ===*/
.fix{
	clear: both;
	height: 1px;
	margin: -1px 0 0;
	overflow: hidden
}
hr, .hl{
	background: url(/images/hl-dot.gif) top repeat-x;
	clear: both;
	height: 2px;
	margin: 0 0 7px;
	overflow: hidden
}
.fl{
	float: left
}
.fr{
	float: right
}
.ac{
	text-align: center
}
.ar{
	text-align: right
}
